<?php
$id=$_GET['id'];
include '../includes/connection.php';
// Create connection

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} 

$sql = "DELETE FROM customers WHERE id='$id'";

if ($conn->query($sql) === TRUE) {
	
   ?>

<meta http-equiv="refresh" content="0;URL='customers.php'" />
   <?php
} else {
    echo "Error updating record: " . $conn->error;
}

$conn->close();
?>